.ld_header_iconbox_5d25c5a22e682 .iconbox-icon-container {
    color: rgb(0, 0, 0);
    font-size: 15px;
}

.ld_header_iconbox_5d25c5a22e682 h3 {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.74);
}
.ld_header_iconbox_5d359e8bbc311 .iconbox-icon-container {
    color: rgb(0, 0, 0);
    font-size: 15px;
}

.ld_header_iconbox_5d359e8bbc311 h3 {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.74);
}
.ld_button_5d25c5a234426.btn-icon-solid .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a234426.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(12, 20, 46);
}

.ld_button_5d25c5a234426.btn-icon-solid:hover .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a234426 .btn-icon {
    color: rgb(12, 20, 46);
    margin-left: 10px !important;
}

.ld_button_5d25c5a234426 {
    color: rgb(12, 20, 46);
    font-size: 14px !important;
}

    .ld_button_5d25c5a234426:hover {
        color: rgb(12, 20, 46);
    }
.ld_button_5d25c5a236a74.btn-icon-solid .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a236a74.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(12, 20, 46);
}

.ld_button_5d25c5a236a74.btn-icon-solid:hover .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a236a74 {
    color: rgb(12, 20, 46);
    font-size: 14px !important;
}

    .ld_button_5d25c5a236a74:hover {
        color: rgb(12, 20, 46);
    }


.ld_button_5d359e8bbdffd.btn-icon-solid .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d359e8bbdffd.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(12, 20, 46);
}

.ld_button_5d359e8bbdffd.btn-icon-solid:hover .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d359e8bbdffd {
    color: rgb(12, 20, 46);
    font-size: 14px !important;
}

    .ld_button_5d359e8bbdffd:hover {
        color: rgb(12, 20, 46);
    }

.navbar-brand {
    padding-top: 27px;
    padding-bottom: 27px;
}

.ld_header_menu_5d273a63ed6e0.main-nav > li > a {
    font-size: 15px;
    letter-spacing: 0.02em;
    color: rgb(255, 255, 255);
}

    .ld_header_menu_5d273a63ed6e0.main-nav > li > a:hover {
        color: rgba(255, 255, 255, 0.85);
    }

.is-stuck .ld_header_button_5d273a64055fb {
    color: rgb(255, 255, 255);
    border-color: rgb(81, 116, 253);
}

    .is-stuck .ld_header_button_5d273a64055fb.btn-solid {
        background-color: rgb(81, 116, 253);
    }

    .is-stuck .ld_header_button_5d273a64055fb:hover {
        border-color: rgb(58, 58, 58);
        color: rgb(255, 255, 255);
    }

    .is-stuck .ld_header_button_5d273a64055fb:hover, .is-stuck .ld_header_button_5d273a64055fb.btn-solid:hover {
        background-color: rgb(58, 58, 58);
    }

.ld_button_5d273a6405cf2.btn-icon-solid .btn-icon {
    background: rgb(255, 255, 255);
}

.ld_button_5d273a6405cf2.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(255, 255, 255);
}

.ld_button_5d273a6405cf2.btn-icon-solid:hover .btn-icon {
    background: rgb(81, 116, 253);
}

.ld_button_5d273a6405cf2 {
    background-color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    color: rgb(49, 49, 49);
    font-size: 12px !important;
    letter-spacing: 0.15em !important;
}

    .ld_button_5d273a6405cf2:hover {
        background-color: rgb(81, 116, 253);
        border-color: rgb(81, 116, 253);
        color: rgb(255, 255, 255);
    }

    .ld_button_5d273a6405cf2 .btn-gradient-bg-hover {
        background: -webkit-linear-gradient(to right, rgb(81, 116, 253) 0%, rgb(81, 116, 253) 100%);
        background: linear-gradient(to right, rgb(81, 116, 253) 0%, rgb(81, 116, 253) 100%);
    }

    .ld_button_5d273a6405cf2 .btn-gradient-border defs stop:first-child {
        stop-color: rgb(255, 255, 255);
    }

    .ld_button_5d273a6405cf2 .btn-gradient-border defs stop:last-child {
        stop-color: rgb(255, 255, 255);
    }

    .ld_button_5d273a6405cf2:hover .btn-gradient-border defs stop:first-child {
        stop-color: rgb(81, 116, 253);
    }

    .ld_button_5d273a6405cf2:hover .btn-gradient-border defs stop:last-child {
        stop-color: rgb(81, 116, 253);
    }


.vc_custom_1560266071174 {
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: 0px !important;
    border-left-width: 0px !important;
    padding-right: 1em !important;
    padding-left: 1em !important;
}

.vc_custom_1560266071174 {
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: 0px !important;
    border-left-width: 0px !important;
    padding-right: 1em !important;
    padding-left: 1em !important;
}

.is-stuck .ld_header_button_5d359e8bc4d44 {
    color: rgb(255, 255, 255);
    border-color: rgb(81, 116, 253);
}

    .is-stuck .ld_header_button_5d359e8bc4d44.btn-solid {
        background-color: rgb(81, 116, 253);
    }

    .is-stuck .ld_header_button_5d359e8bc4d44:hover {
        border-color: rgb(58, 58, 58);
        color: rgb(255, 255, 255);
    }

    .is-stuck .ld_header_button_5d359e8bc4d44:hover, .is-stuck .ld_header_button_5d359e8bc4d44.btn-solid:hover {
        background-color: rgb(58, 58, 58);
    }

.ld_button_5d359e8bc5095.btn-icon-solid .btn-icon {
    background: rgb(255, 255, 255);
}

.ld_button_5d359e8bc5095.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(255, 255, 255);
}

.ld_button_5d359e8bc5095.btn-icon-solid:hover .btn-icon {
    background: rgb(81, 116, 253);
}

.ld_button_5d359e8bc5095 {
    background-color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    color: rgb(49, 49, 49);
    font-size: 12px !important;
    letter-spacing: 0.15em !important;
}

    .ld_button_5d359e8bc5095:hover {
        background-color: rgb(81, 116, 253);
        border-color: rgb(81, 116, 253);
        color: rgb(255, 255, 255);
    }

    .ld_button_5d359e8bc5095 .btn-gradient-bg-hover {
        background: -webkit-linear-gradient(to right, rgb(81, 116, 253) 0%, rgb(81, 116, 253) 100%);
        background: linear-gradient(to right, rgb(81, 116, 253) 0%, rgb(81, 116, 253) 100%);
    }

    .ld_button_5d359e8bc5095 .btn-gradient-border defs stop:first-child {
        stop-color: rgb(255, 255, 255);
    }

    .ld_button_5d359e8bc5095 .btn-gradient-border defs stop:last-child {
        stop-color: rgb(255, 255, 255);
    }

    .ld_button_5d359e8bc5095:hover .btn-gradient-border defs stop:first-child {
        stop-color: rgb(81, 116, 253);
    }

    .ld_button_5d359e8bc5095:hover .btn-gradient-border defs stop:last-child {
        stop-color: rgb(81, 116, 253);
    }